## varscan 2.3.6+dfsg

=== debian/changelog ===
varscan (2.3.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #744996)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Apr 2014 13:38:37 +0200
