=== debian/control ===
Source: varscan
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               javahelper (>=0.25),
               default-jdk,
               ant
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/varscan.git
Vcs-Git: git://anonscm.debian.org/debian-med/varscan.git
Homepage: http://varscan.sourceforge.net/

Package: varscan
Architecture: any
Depends: ${misc:Depends},
         ${java:Depends}
Description: variant detection in next-generation sequencing data 
 Variant detection in massively parallel sequencing. For one sample,
 calls SNPs, indels, and consensus genotypes. For tumor-normal pairs,
 further classifies each variant as Germline, Somatic, or LOH, and also
 detects somatic copy number changes.
