=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export JAVA_HOME=/usr/lib/jvm/default-java

override_dh_auto_build:
	cp debian/build.xml build.xml
	dh_auto_build
	rm -f build.xml

override_dh_installchangelogs:
	dh_installchangelogs debian/release-notes.txt

%:
	dh $@ --with javahelper
