=== debian/watch ===
version=3
opts=dversionmangle=s/[~\+]dfsg[0-9]*// \
 http://sf.net/varscan/VarScan\.v(\d[\d\.]+)\.source\.(?:jar|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
