## varscan 2.3.7+dfsg

=== debian/changelog ===
varscan (2.3.7+dfsg-1) unstable; urgency=medium

  * New upstream version (patch was applied upstream)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Sep 2014 14:12:50 +0200
