=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 %:
 	dh $@ --with javahelper
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compress xz
