## varscan 2.3.9+dfsg

=== debian/changelog ===
varscan (2.3.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Do not use patches to fix usage any more but fix it using sed in debian/rules
  * cme fix dpkg-control
  * Fix version mangling in d/watch

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jul 2015 05:18:27 +0200
