=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: varscan
-Section: non-free/science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: non-free/science
+XS-Autobuild: no
+Priority: optional
 Build-Depends: debhelper (>= 9),
-               javahelper (>=0.25),
+               javahelper,
                default-jdk,
                ant
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/varscan.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/varscan.git
 Vcs-Git: git://anonscm.debian.org/debian-med/varscan.git
 Homepage: http://varscan.sourceforge.net/
