=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,16 @@
 
 export JAVA_HOME=/usr/lib/jvm/default-java
 
+override_dh_aut_clean:
+	dh_auto_clean
+	if [ -d debian/orig_usage ] ; then \
+	    mv debian/orig_usage/*.java sf/varscan ; \
+	    rmdir debian/orig_usage ; \
+	fi
+
 override_dh_auto_build:
+	cp -a sf/varscan debian/orig_usage
+	sed -i 's/USAGE: java -jar VarScan.jar/USAGE: varscan/g' sf/varscan/*.java
 	cp debian/build.xml build.xml
 	dh_auto_build
 	rm -f build.xml
