=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
 http://sf.net/varscan/VarScan\.v(\d[\d\.]+)\.source\.(?:jar|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
