## varscan 2.4.3+dfsg

=== debian/changelog ===
varscan (2.4.3+dfsg-4) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Oct 2021 08:31:40 +0200

varscan (2.4.3+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.2.0
  * d/copyright: Add Disclaimer and link to attempt to free the code

 -- Andreas Tille <tille@debian.org>  Tue, 21 Aug 2018 09:32:42 +0200

varscan (2.4.3+dfsg-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - yamllint cleanliness
    - Added references to registries

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 11:57:31 +0200

varscan (2.4.3+dfsg-1) unstable; urgency=medium

  * Upstream moved to Github
  * Point d/watch to Github
  * Fix typo in d/rules (Thanks to Chris Lamb <lamby@debian.org> for the patch)
    Closes: #834664
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 08:34:47 +0100
