=== debian/control ===
Source: varscan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: non-free/science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               ant
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/varscan
Vcs-Git: https://salsa.debian.org/med-team/varscan.git
Homepage: https://dkoboldt.github.io/varscan/
Rules-Requires-Root: no

Package: varscan
Architecture: any
Depends: ${misc:Depends},
         ${java:Depends}
Description: variant detection in next-generation sequencing data
 Variant detection in massively parallel sequencing. For one sample,
 calls SNPs, indels, and consensus genotypes. For tumor-normal pairs,
 further classifies each variant as Germline, Somatic, or LOH, and also
 detects somatic copy number changes.
