=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export JAVA_HOME=/usr/lib/jvm/default-java
 
-override_dh_aut_clean:
+override_dh_auto_clean:
 	dh_auto_clean
 	if [ -d debian/orig_usage ] ; then \
 	    mv debian/orig_usage/*.java sf/varscan ; \
@@ -23,6 +23,3 @@
 
 %:
 	dh $@ --with javahelper
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compress xz
